@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Courgette');

@font-face 
{
    font-family: 'montserratblack';
    src: url('../webfonts2/montserrat/montserrat-black-webfont.woff2') format('woff2'),
         url('../webfonts2/montserrat/montserrat-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'montserratbold';
    src: url('../webfonts2/montserrat/montserrat-bold-webfont.woff2') format('woff2'),
         url('../webfonts2/montserrat/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'montserratextrabold';
    src: url('../webfonts2/montserrat/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('../webfonts2/montserrat/montserrat-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'montserratextralight';
    src: url('../webfonts2/montserrat/montserrat-extralight-webfont.woff2') format('woff2'),
         url('../webfonts2/montserrat/montserrat-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'montserratextralight_italic';
    src: url('../webfonts2/montserrat/montserrat-extralightitalic-webfont.woff2') format('woff2'),
         url('../webfonts2/montserrat/montserrat-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'montserratlight';
    src: url('../webfonts2/montserrat/montserrat-light-webfont.woff2') format('woff2'),
         url('../webfonts2/montserrat/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'montserratlight_italic';
    src: url('../webfonts2/montserrat/montserrat-lightitalic-webfont.woff2') format('woff2'),
         url('../webfonts2/montserrat/montserrat-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'montserratmedium';
    src: url('../webfonts2/montserrat/montserrat-medium-webfont.woff2') format('woff2'),
         url('../webfonts2/montserrat/montserrat-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'montserratregular';
    src: url('../webfonts2/montserrat/montserrat-regular-webfont.woff2') format('woff2'),
         url('../webfonts2/montserrat/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'montserratsemibold';
    src: url('../webfonts2/montserrat/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../webfonts2/montserrat/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*-------------------*/
*
{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
*:focus
{
	outline:none;
}
a
{
	text-decoration:none;
	cursor:pointer;
}
audio 
{
    max-width: 300px;
	width: 100%;
    height: 32px;
}
b
{
	font-family: 'montserratregular';
}
body
{
	font-size:17px;
	font-family: 'montserratregular';
	color:#333;
	line-height:23px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
}
li
{
	list-style:none;
}
/*******************/

form
{
	
}

input[type="text"],
input[type="email"],
input[type="number"]
{
	
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
textarea:focus
{
	
}
textarea,
input[type="email"]
{
	
}
textarea
{
	
}

/*Tansitions*/
a,
.top-menu,
.top-menu > ul > li,
.sub-menu > li > a,
.sub-menu,
.admisiones-ico,
.noti-leer-mas,
.noti-leer-mas:after,
.modulos article,
.noticias article,
.modulos article.rojo:before,
.modulos article.amarillo:before,
.nbs-flexisel-nav-right,
.nbs-flexisel-nav-left,
.galeria-home li > span > span,
.boton,
.lista ul li a,
.scrollup,
.pop-up-cerrar,
.pop-up > div
{
	transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-webkit-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
}
header
{
    height: 420px;
    background: url(../images/back-puntos-top.png) left top repeat-x, url(../images/back-top.jpg) center top repeat-y;
}
body.interno header
{
    height: 180px;
    background: url(../images/back-puntos-top.png) left bottom repeat-x, url(../images/back-top.jpg) center top repeat-y;
}
h1
{
    display: inline-block;
    vertical-align: middle;
    width: 78%;
    font-size: 20px;
    line-height: 30px;
    color: #EEAE34;
    text-transform: uppercase;
    padding-left: 20px;
    margin-left: 2%;
    border-left: 1px dotted #fff;
}
h1 span
{
   display: block; 
    color: #fff;
    font-size: 30px;
}
h2
{
    font-size: 54px;
    line-height: 54px;
    font-family: 'montserratextralight';
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 50px;
}
h2 span
{
    display: block;
    font-family: 'montserratbold';
    font-size: 36px;
    line-height: 36px;
}
footer
{
    background: #EEAE34;
    text-align: center;
    padding-top: 100px;
    overflow: hidden;
}
footer p
{
    color: #fff;
    padding: 15px;
    font-size: 15px;
    line-height: 19px;
    background: rgba(0,0,0,0.20);
}
footer p a
{
    color: #fff;
    font-family: 'montserratbold';
}
#preloader
{
    position: fixed;
    top:0; 
	left:0;
    right:0; 
	bottom:0;
    z-index: 10001;
    background: #CA2C24 url(../images/back-galeria.jpg);
    background-size: cover;
}
#preloader > div
{
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 200px;
  width: auto;
}
#preloader .carga
{
  text-align:center;
}
#preloader .cargando
{
  color: #ca2b23;
  font-size: 20px;
  line-height:20px;
  display:block;
  width:280px;
  height:40px;
  margin:0 auto;
  padding-top: 10px;

}

#preloader .logo-load
{
    width: 380px;
    height: auto;
    margin: auto;
    border-radius: 100em;
    overflow: hidden;
    text-align: center;

}
#preloader .logo-load img
{
    width: 90%;
    display: inline-block;
}


/*class*/

.admisiones
{
    background: #333333 url(../images/back-puntos-bottom.png) left bottom repeat-x;
    margin: 30px 0;
    height: 350px; /*417px;*/
    font-size: 0;
    line-height: 0;
}
.admisiones article
{
    display: inline-block;
    vertical-align: top;
    width: 50%;
    font-size: 17px;
    line-height: 21px;
    text-transform: uppercase;
    height: 350px; /*417px*/
}
.admisiones p
{
    color: #fff;
    font-size: 65px;
    line-height: 45px;
    font-family: 'montserratlight';
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.admisiones p span
{
    color: #EEAE34;
    font-size: 163px;
    line-height: 163px;
    font-family: 'montserratextrabold';
    text-shadow: 2px 2px 5px rgba(0,0,0,0.40);
}
.admisiones ul
{
    background: #333333;
    padding: 30px;
    margin: 0 50px 0 60px;
    position: relative;
    min-height: 462px;
}
.admisiones ul:before
{
    content: "";
    display: block;
    position: absolute;
    left: -30px;
    bottom: 0;
    border-bottom: 45px solid #eeeeee;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
}
.admisiones ul:after
{
    content: "";
    display: block;
    position: absolute;
    right: -35px;
    bottom: 8px;
    border-top: 30px solid #EEAE34;
    border-left: 0px solid transparent;
    border-right: 30px solid transparent;
}
.admisiones ul li
{
   margin-bottom: 15px;
    border-bottom: 1px dotted #EEAE34;
}
.admisiones ul li:last-child
{
    border-bottom: none;
}
.admisiones ul li a
{
    display: block;
    color: #fff;
    padding: 15px 0 15px 65px;
    position: relative;
}
.admisiones-ico
{
    display: block;
    position: relative;
    position: absolute;
    left: -60px;
    top: 0;
    height: 52px;
    background: #EEAE34;
    width: 100px;
    padding: 6px 15px 0 0;
    text-align: right;
}
.admisiones-ico img
{
    width: 38px;
    display: inline-block;
}
.admisiones-ico:after
{
    content: "";
    display: block;
    position: absolute;
    right: -10px;
    top: 0;
    border-left: 10px solid #EEAE34;
    border-top: 25.5px solid transparent;
    border-bottom: 25.5px solid transparent;
}
.bk-amarillo
{
   background: #EEAE34;
}
.bk-rojo
{
    background: #CA2C24;
}
.banner,
.banner-interno
{
    height: 525px;
    overflow: hidden;
    background: #333;
}
.banner:after,
.banner-interno:after
{
    content: "";
    display: block;
    position: absolute;
    z-index: 0;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 5px;
    background: url(../images/back-top.jpg) center top repeat-y;
}
.banner-interno
{
    height: 209px;
}
.banner-interno img
{
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    top: -70%;
}
.breadcrumb
{
    background: #eeeeee;
    margin-top: 30px;
}
.breadcrumb p
{
    font-size: 13px;
    padding: 10px 15px;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;  
}
.breadcrumb p a,
.breadcrumb p span
{
  font-family: 'montserratbold';  
}
.boton
{
    display:inline-block;
    padding: 15px 30px;
    font-size: 20px;
    text-transform: uppercase;
    border: 1px solid #CA2C24;
    color: #CA2C24;
    margin-top: 30px;
}
.content
{
    width: 100%;
    max-width: 1400px;
    margin: auto;
    position: relative;
}
.centro
{
    background: url(../images/back-galeria.jpg) center center no-repeat;
    background-size: cover;
    padding: 70px 20px;
}
.centro article
{
    padding: 0 50px;
    margin-bottom: 50px;
    background: rgba(255, 255, 255, 0.25);
}
.centro article:last-child
{
    margin-bottom: 0;
}
.centro article.image img,
.centro article.image .texto
{
   display: inline-block;
    vertical-align: middle;
}
.centro article.image img
{
    width: 35%;
    margin-right: 2%;
    max-width: 500px;
}
.centro article.image .texto
{
    width: 62%;
}
.centro article .texto
{
    padding: 10px 0;
}
.centro article.image:nth-child(even) img
{
    border-right: 3px solid #CA2C24;
}
.centro article:nth-child(even) h3
{
    color: #CA2C24;
}
.centro article.image:nth-child(odd) img
{
    border-right: 3px solid #EEAE34;
}
.centro article:nth-child(odd) h3
{
    color: #EEAE34;
}
.centro article h3
{
    text-transform: uppercase;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 15px;
}
.centro article p
{
    margin-bottom: 15px;
}
.centro article p:last-child
{
    margin-bottom: 0;
}
.centro article p i
{
    font-size: 12px;
}
.centro article.cols4,
.centro article.cols3,
.centro article.lista
{
    padding: 0 10px;
}
.cols2,
.cols3,
.cols4
{
    font-size: 0;
    line-height: 0;
}
.cols2 .col,
.cols3 .col,
.cols4 .col
{
    font-size: 17px;
    line-height: 21px;
    text-align: left;
}
.col
{
    display: inline-block;
    vertical-align: top;
    margin: 0 2% 20px 2%;
}
.cols2 .col
{
    width: 46%;
}
.cols3 .col
{
    width: 29.3%;
}
.cols4 .col
{
    width: 21%;
}
.datos-bottom
{
    background: #CA2C24 url(../images/back-puntos-bottom.png) left bottom repeat-x;
    padding: 50px 50px 100px 50px;
    text-align: center;
}
.datos-bottom ul
{
    font-size: 0;
    width: 100%;
    max-width: 1400px;
    margin: auto;
    position: relative;
}
.datos-bottom ul li
{
    font-size: 17px;
    display: inline-block;
    vertical-align: top;
    width: 25%;
    color: #fff;
}
.datos-bottom ul li p span
{
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
    font-family: 'montserratbold';
}
.datos-bottom ul li img
{
    width: 75px;
    height: 75px;
    background: #A31411;
    padding: 18px;
    border-radius: 90em;
}
.escudos
{
    text-align: center;
    font-size: 0;
    height: 80px;
}
.escudos article
{
    display: inline-block;
    vertical-align: top;
    max-width: 150px;
    width: 21%;
    margin: -40px 2% 0 2%;
    background: #fff;
    border-radius: 15px;
    padding: 10px;
    position: relative;
}
.escudos article img
{
    width: 100%;
}
.escudos .br
{
    display: none;
}
.fotorama__wrap 
{
    margin: auto;
}
.gradient
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 1400px;
    min-height: 209px;
    z-index: 30;
    background: url(../images/banner/gradient.png) left top repeat-x;
    padding: 0 15px;
}
.galeria-home
{
    margin-top: 30px;
    background: url(../images/back-galeria.jpg) center bottom no-repeat;
    background-size: cover;
    padding: 70px 20px;
    overflow: hidden;
}
.galeria-home li > span
{
    display: block;
    padding: 15px;
}
.galeria-home li > span > span
{
    display: block;
    padding: 8px;
    position: relative;
    line-height: 0;
}
.galeria-home li > span > span:before
{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-bottom: 35px solid transparent;
    z-index: 3;
}
.galeria-home li:nth-child(even) > span > span
{
    border: 2px solid #CA2C24;
}
.galeria-home li:nth-child(even) > span > span:before
{
     border-left: 35px solid #CA2C24;
}
.galeria-home li:nth-child(odd) > span > span
{
    border: 2px solid #EEAE34;
}
.galeria-home li:nth-child(odd) > span > span:before
{
     border-left: 35px solid #EEAE34;
}
.iframe-doc
{
    width: 100%;
    height: 770px;
}
.logo
{
    width: 15%;
    max-width: 170px;
    display: inline-block;
    vertical-align: middle; 
}
.lista ul li
{
    position: relative;
    background: #fff;
    padding-left: 50px;
}
.lista ul li:nth-child(odd)
{
    border-bottom: 3px solid #CA2C24;
}
.lista ul li:nth-child(even)
{
    border-bottom: 3px solid #EEAE34;
}
.lista ul li a
{
    color: #333;
    display: block;
    padding: 25px 15px;
    cursor: pointer;
}
.lista ul li:nth-child(odd) a
{
    background: url(../images/bk-rojo.jpg) top left no-repeat;
    background-size: 0px 100%;
}
.lista ul li:nth-child(even) a
{
    background: url(../images/bk-amarillo.jpg) top left no-repeat;
    background-size: 0px 100%;
}
.lista ul li a .numero
{
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 100%;
    text-align: center;
    font-size: 30px;
    line-height: 55px;
    display: block;
    color: #fff;
}
.lista ul li:nth-child(odd) a .numero
{
   background:  #CA2C24;
}
.lista ul li:nth-child(even) a .numero
{
    background:  #EEAE34;
}
.modulos
{
    background: #EEEEEE;
    margin-top: -30px;
    padding: 100px 50px 10px 50px;
    font-size: 0;
    line-height: 0;
}
.modulos .content
{
    padding: 0 50px;
}
.modulos article
{
    font-size: 0;
    line-height: 0;
    display: inline-block;
    vertical-align: top;
    width: 46%;
    margin: 0 2% 40px 2%;
    background: #fff;
    position: relative;
    padding: 20px 15px;
}
.modulos article:after
{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -15px;
    width: 100%;
    height: 15px;
    background: url(../images/sombra-modulos.png) center top no-repeat;
    background-size: 100% 100%;
}
.modulos article:before
{
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    border-left: 30px solid transparent;
}
.modulos article.amarillo:before
{
    border-bottom: 40px solid #EEAE34;
}
.modulos article.rojo:before
{
    border-bottom: 40px solid #CA2C24;
}
.modulos img,
.modulos h3
{
    font-size: 17px;
    line-height: 21px;
    display: inline-block;
    vertical-align: middle;
    width: 50%;
}
.modulos img
{
    padding-right: 25px;
}
.modulos article.amarillo img
{
    border-right: 2px dotted #EEAE34;
}
.modulos article.rojo img
{
    border-right: 2px dotted #CA2C24;
}
.modulos h3
{
    padding-left: 25px;
    font-size: 22px;
    line-height: 25px;
    text-transform: uppercase;
    font-family: 'montserratextralight';
    color: #333;
}
.modulos h3 span
{
    font-family: 'montserratextrabold';
    display: block;
}
.modulos article.amarillo h3 span
{
    color: #EEAE34;
}
.modulos article.rojo h3 span
{
    color: #CA2C24;
}
.movil-menu,
.movil-menu-cerrar
{ 
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    color: #ffffff;
    background: #921710;
    padding: 5px 15px;
}
.movil-menu i,
.movil-menu-cerrar i
{ 
    font-size: 30px;
    display: inline-block;
    vertical-align: middle;
}
.nombre
{
    font-size: 0;
    line-height: 0;
    display: block;
    padding-top: 15px;
}
.noticias
{
    padding: 50px 15px;
    font-size: 0;
    max-width: 1400px;
    margin: auto;
    position: relative;
}
.noticias > article,
.noticias > div,
.noticias > a,
.noticias > span
{
    font-size: 17px;
}
.noticias article
{
    /*display: inline-block;*/
    vertical-align: top;
    width: 46%;
    margin: 40px 2% 0 2%;
    font-size: 0;
    display: none;
    
}
.noticias article > figure,
.noticias article > div
{
    font-size: 17px;
    display: inline-block;
    vertical-align: middle;
}
.noticias article > figure
{
    width: 40%;
    line-height: 0;
}
.noticias article > figure img
{
    max-height: 340px;
}
.noticias article > div
{
    width: 60%;
    background: #fff;
    padding: 15px;
    border-bottom: 2px solid #CA2C24;
    position: relative;
}
.noticias article > div.bk-amarillo
{
    background: #EEAE34;
    color: #fff;
    border-bottom: none;
}
.noticias article > div.bk-rojo
{
    background: #CA2C24;
    color: #fff;
    border-bottom: none;
}
.noticias h4
{
    font-size: 20px;
    line-height: 20px;
    color: #CA2C24;
    text-transform: uppercase;
}
.noticias article > div.bk-amarillo h4,
.noticias article > div.bk-rojo h4
{
    color: #fff;
}
.noti-fecha
{
    font-size: 13px;
    display: block;
    margin-bottom: 15px;
}
.noticias p
{
    font-size: 15px;
    line-height: 19px;
}
.noti-leer-mas
{
    display: inline-block;
    position: relative;
    position: absolute;
    right: 0;
    bottom: -40px;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    text-transform: uppercase;
    font-size: 15px;
    border: 2px solid #CA2C24;
    color: #CA2C24;
    border-top: none;
    background: #fff;
}
.noti-leer-mas:after
{
    content: "";
    display: block;
    position: absolute;
    top: -4px;
    right: -4px;
    width: 8px;
    height: 8px;
    border-radius: 20em;
    background: #CA2C24;
    opacity: 1;
}
.noticias article > div.bk-amarillo .noti-leer-mas:after,
.noticias article > div.bk-rojo .noti-leer-mas:after
{
    bottom: -4px;
    top: auto;
}
.noticias article > div.bk-amarillo .noti-leer-mas:after
{
   background: #eeae34;;
}
.noticias article > div.bk-amarillo .noti-leer-mas
{
    border: 2px solid #eeae34;
    color: #eeae34;
}
.noticias article > div.bk-amarillo .noti-leer-mas,
.noticias article > div.bk-rojo .noti-leer-mas
{
    border-top: 0;
    border-right: 0;
}
.noti-leer-mas-general
{
    display:inline-block;
    padding: 15px 30px;
    font-size: 20px;
    text-transform: uppercase;
    border: 1px solid #CA2C24;
    color: #CA2C24;
    margin-top: 70px;
}
.pop-up
{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.60);
    overflow-y: auto;
    padding: 80px 10px 10px 15px;
    text-align: center;
    z-index: 10000;
}
.pop-up > div
{
    width: 100%;
    max-width: 700px;
    border: 3px solid #fff;
    box-shadow: 1px 1px 5px #000000;
    margin: 40px auto 0 auto;
    background: #fff;
    position: relative;
    opacity: 0;
    padding: 30px;
}
.pop-up > div img
{
    width: 100%;
}
.pop-up > div h3
{
    color: #CA2C24;
    margin-bottom: 30px;
}
.pop-up-cerrar
{
    font-size: 20px;
    position: absolute;
    right: -18px;
    top: -18px;
    display: block;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 90em;
    line-height: 30px;
    box-shadow: 1px 1px 5px #000000;
}
.social
{
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 1;
    font-size: 0;
    line-height: 0;
}
.social li
{
    font-size: 17px;
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
}
.social li:first-child
{
    margin-left: 0;
}
.social li a
{
    display: block;
    width: 30px;
    height: 30px;
    background: #fff;
    color: #333;
    border-radius: 50em;
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    text-align: center;
    line-height: 33px;
    font-size: 15px;
}
.sub-menu
{
    text-align: left;
    width: 0;
    background: #eeeeee;
    overflow: hidden;
    position: absolute;
    left: 0;
    opacity: 0;
    z-index: 1;
    border-top: 8px solid #fff;
}
.sub-menu > li
{
    border-bottom: 1px solid #EEAE34;
    min-width: 222px;
}
.sub-menu > li:last-child
{
    border-bottom: 0px;
}
.sub-menu > li > a
{
    display: block;
    text-transform: uppercase;
    font-size: 13px;
    color: #333;
    padding: 10px;
}
.sub-menu > li:first-child > a
{
    padding-top: 20px;
}
.sub-menu > li:last-child > a
{
    padding-bottom: 20px;
}
.scrollup 
{
    position: fixed;
    bottom: 80px;
    right: 20px;
    width: 39px;
    height: 38px;
    z-index: 35;
    background: rgba(255, 255, 255, 0.80);
	color:#ca2b23;
    cursor: pointer;
    display: none;
    margin: 0px;
    padding: 0px;
    border: 0px;
	font-size:20px;
	text-align:center;
	line-height:34px;
	cursor:pointer;
	border: 1px solid #ccc;
    border-radius: 5px;
}
.top-menu
{
    width: 100%;
    max-width: 1092px;
    margin: 105px auto 0 auto;
    text-align: center;
    position: relative;
}
body.interno .top-menu
{
    margin: 29px auto 0 auto;
}
.top-menu > ul
{
    font-size: 0;
}
.top-menu > ul > li
{
    font-size: 17px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 1;
    height: 63px;
}
.top-menu > ul > li > a
{
    display: block;
    color: #333;
    text-transform: uppercase;
    border-left: 1px solid #CA2C24;
    line-height: 43px;
    margin-top: 20px;
}
.top-menu > ul > li:first-child > a
{
    border-left: 0px !important;
}
.top-menu .animation 
{
	position: absolute;
	height: 100%;
	top: 0;
	z-index: 0;
	transition: all .5s ease 0s;
}
.top-menu > ul > li:nth-child(1) {
	width: 100px;
}
.top-menu > ul > li:nth-child(2) {
	width: 200px;
}
.top-menu > ul > li:nth-child(3) {
	width: 200px;
}
.top-menu > ul > li:nth-child(4) {
	width: 140px;
}
.top-menu > ul > li:nth-child(5) {
	width: 140px;
}
.top-menu > ul > li:nth-child(6) {
	width: 130px;
}
.top-menu > ul > li:nth-child(7) {
	width: 160px;
}
.tx-amarillo
{
   color: #EEAE34;
}
.tx-rojo
{
    color: #CA2C24;
}
.tp-caption
{
    color: #FFF;
    font-family: 'montserratextrabold';
    text-transform: uppercase;
    text-align: right;
    top: auto !important;
    left: auto !important;
    bottom: 20px !important;
    right: 0 !important;
}
.tp-caption span
{
    display: inline-block;
    font-size: 23px !important;
    line-height: 35px !important;
    margin-bottom: 5px !important;
    padding: 5px 30px 5px 15px !important;
}
.tp-caption span.cap-a
{
    background: rgba(238, 174, 52, 0.80);
}
.tp-caption span.cap-b
{
    background: rgba(202, 43, 34, 0.80);
}

@media only screen and (min-width : 1111px)
{
    
    .top-menu > ul > li:nth-child(1):hover~.animation {
        width: 100px;
        left: 12px;
        background-color: #CA2C24;
    }

    .top-menu > ul > li:nth-child(2):hover~.animation {
        width: 202px;
        left: 110px;
        background-color: #CA2C24;
    }

    .top-menu > ul > li:nth-child(3):hover~.animation {
        width: 202px;
        left: 310px;
        background-color: #CA2C24;
    }

    .top-menu > ul > li:nth-child(4):hover~.animation {
        width: 142px;
        left: 510px;
        background-color: #EEAE34;
    }

    .top-menu > ul > li:nth-child(5):hover~.animation {
        width: 142px;
        left: 650px;
        background-color: #EEAE34;
    }

    .top-menu > ul > li:nth-child(6):hover~.animation {
        width: 132px;
        left: 790px;
        background-color: #EEAE34;
    }
    .top-menu > ul > li:nth-child(7):hover~.animation {
        width: 162px;
        left: 920px;
        background-color: #EEAE34;
    }
    .top-menu > ul > li:hover .sub-menu
    {
        width: 100%;
        opacity: 1;
    }

}
@media only screen and (min-width : 950px) and (max-width : 1110px)
{
    .cols4 .col
    {
        width: 29.3%;
    }
    .modulos .content 
    {
        padding: 0;
    }
    .top-menu 
    {
        max-width: 910px;
    }
	.top-menu > ul > li 
    {
        font-size: 15px;
    }
    .top-menu > ul > li:nth-child(1) {
	    width: 70px;
    }
    .top-menu > ul > li:nth-child(2) {
        width: 170px;
    }
    .top-menu > ul > li:nth-child(3) {
        width: 170px;
    }
    .top-menu > ul > li:nth-child(4) {
        width: 110px;
    }
    .top-menu > ul > li:nth-child(5) {
        width: 120px;
    }
    .top-menu > ul > li:nth-child(6) {
        width: 120px;
    }
    .top-menu > ul > li:nth-child(7) {
        width: 140px;
    }
    
    /*hover top menu*/
    
    .top-menu > ul > li:nth-child(1):hover~.animation {
        width: 76px;
        left: 0;
         background-color: #CA2C24;
    }

    .top-menu > ul > li:nth-child(2):hover~.animation {
        width: 172px;
        left: 75px;
        background-color: #CA2C24;
    }

    .top-menu > ul > li:nth-child(3):hover~.animation {
        width: 172px;
        left: 244px;
        background-color: #CA2C24;
    }

    .top-menu > ul > li:nth-child(4):hover~.animation {
        width: 112px;
        left: 415px;
        background-color: #EEAE34;
    }

    .top-menu > ul > li:nth-child(5):hover~.animation {
        width: 122px;
        left: 525px;
        background-color: #EEAE34;
    }

    .top-menu > ul > li:nth-child(6):hover~.animation {
        width: 122px;
        left: 645px;
        background-color: #EEAE34;
    }
    .top-menu > ul > li:nth-child(7):hover~.animation {
        width: 142px;
        left: 765px;
        background-color: #EEAE34;
    }
    .top-menu > ul > li:hover .sub-menu
    {
        width: 192px;
        opacity: 1;
    }
}

/*---------------*/

@media only screen and (min-width : 950px)
{
	/*Hover*/
    
    .admisiones ul li:hover a
    {
        background: rgba(0,0,0,0.25);
        padding: 15px 0 15px 75px;
    }
    .admisiones ul li:hover a .admisiones-ico
    {
        left: -50px;
    }
    .galeria-home li > span:hover > span
    {
        padding: 0;
    }
    .lista ul li:hover a
    {
        background-size: 100% 100%;
        color: #fff;
    }
    .modulos article:hover
    {
        -ms-transform: scale(1.03); /* IE 9 */
       -webkit-transform: scale(1.03); /* Safari prior 9.0 */
       transform: scale(1.03); /* Standard syntax */
    }
    .modulos article.amarillo:hover:before 
    {
    border-bottom: 120px solid rgba(238, 174, 52, 0.2);
    }
    .modulos article.rojo:hover:before 
    {
    border-bottom: 120px solid rgba(202, 44, 36, 0.2);
    }
    .modulos article:hover:before 
    {
        border-left: 220px solid transparent;
    }
    .noti-leer-mas:hover
    {
       padding: 0 25px;
        background: #CA2C24;
        color: #fff;
    }
    .noti-leer-mas:hover:after
    {
       opacity: 0;
       top: 0px;
    }
    .noticias article > div.bk-amarillo .noti-leer-mas:hover
    {
        background: #dc9e29;
        color: #fff;
    }
    .noticias article > div.bk-rojo .noti-leer-mas:hover
    {
        background: #b31c15;
    }
    .noti-leer-mas-general:hover,
    .boton:hover
    {
        background:  #CA2C24;
        color: #fff;
        padding: 15px 35px;
    }
    .social li:hover a
    {
        -ms-transform: rotate(360deg); /* IE 9 */
        -webkit-transform: rotate(360deg); /* Safari prior 9.0 */
        transform: rotate(360deg); /* Standard syntax */
        background: #CA2C24;
        color: #fff;
    }
    .sub-menu > li:hover > a
    {
        background: #fff;
        padding-left: 13px;
    }
    .start-home
    {
        width: 102px;
        left: -102px;
        background-color: transparent;
    }
    .scrollup:hover
	{
		background: rgba(255, 255, 255, 1.00);
        color: #EEAE34;
	}
    .top-menu > ul > li:hover > a
    {
        color: #fff;
    }
    .pop-up-cerrar:hover
	{
		transform: scale(1.1);
		cursor: pointer;
	}
	
}

@media only screen and (min-width : 900px) and (max-width : 1055px)
{

}

@media only screen and (min-width : 550px) and (max-width : 949px)
{
    header 
    {
        height: 300px;
        background: none;
        margin-top: 92px;
    }
    h1 span 
    {
        font-size: 25px;
        line-height: 29px;
    }
    .admisiones 
    {
        margin: 0;
        height: auto;
        background: #333333 url(../images/back-puntos-top.png) left top repeat-x;
    }
    .admisiones p 
    {
        font-size: 45px;
        line-height: 45px;
        top: auto;
        transform: translateY(0%);
        -moz-transform: translateY(0%);
        -webkit-transform: translateY(0%);
        padding-top: 30px;
    }
    .admisiones p span 
    {
        font-size: 113px;
        line-height: 113px;
        display: block;
    }
    .admisiones article 
    {
        display: block;
        width: 100%;
        height: auto;
    }
    .admisiones ul 
    {
        margin: 0 30px;
        min-height: auto;
    }
    .admisiones ul:before,
    .admisiones ul:after 
    {
        display: none;
    }
    .banner 
    {
        height: 300px;
    }
    body.interno .top-menu 
    {
        margin: 0px auto 0 auto;
    }
   .centro article 
    {
        margin-bottom: 0px;
        text-align: center;
    }
    .centro article.image img 
    {
        width: 100%;
        margin-right: 0;
    }
    .centro article.image:nth-child(even) img 
    {
        border-right: 0;
        border-bottom: 3px solid #CA2C24;
    }
    .centro article.image:nth-child(odd) img 
    {
        border-right: 0 solid #EEAE34;
        border-bottom: 3px solid #EEAE34;
    }
    .centro article.image .texto 
    {
        width: 100%;
    }
    .centro article .texto p 
    {
        text-align: left;
    }
    .centro article.image h3 
    {
        margin-top: 20px;
    }
    .centro article.cols2,
    .centro article.cols3,
    .centro article.cols4
    {
        padding: 0;
    }
    .cols3 .col
    {
        width: 46%;
    }
    .cols4 .col
    {
        width: 46%;
    }
    .datos-bottom ul li 
    {
        width: 50%;
        margin-bottom: 35px;
    }
    .galeria-home 
    {
        margin-top: 0;
    }
    .iframe-doc 
    {
        height: 570px;
    }
    .modulos 
    {
        padding: 50px 0px 10px 0px;
        margin-top: 0px !important;
    }
    .modulos .content 
    {
        padding: 0 10px;
    }
    .modulos article 
    {
        display: block;
        width: 100%;
        max-width: 500px;
        margin: 0 auto 40px auto;
    }
    .movil-menu
    { 
        display: block;
    }
    .noticias 
    {
        padding: 30px 15px;
    }
    .noticias article 
    {
        width: 100%;
        margin: 40px 0;
    }
    .noticias article > figure, 
    .noticias article > div 
    {
        display: block;
    }
    .noticias article > figure 
    {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .noticias article > figure img 
    {
        max-height: auto;
        max-width: 350px;
        width: 100%;
    }
    .noticias article > div 
    {
        width: 100%;
        text-align: center;
    }
    .noti-leer-mas-general 
    {
        margin-top: 30px;
    }
    .sub-menu 
    {
        text-align: center;
        width: 100%;
        background: #ca2b23;
        overflow: visible;
        position: initial;
        opacity: 1;
        border-top: 0px solid #fff;
    }
    .sub-menu > li 
    {
        min-width: 100%;
    }
    .sub-menu > li > a 
    {
        color: #fff;
    }
    .sub-menu > li:first-child > a 
    {
        padding-top: 10px;
    }
    .sub-menu > li:last-child > a 
    {
        padding-bottom: 10px;
    }
    .top-menu
    {
        position: fixed;
        z-index: 999;
        top: 52px;
        left: 0;
        width: 100%;
        height: 100%;
        background: #ca2b22;
        margin: 0;
        padding: 40px 0 0 0;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.31);
        overflow-y:hidden;
        height: 0;
    }
    .top-menu > ul
    {
        background: #921710;
    }
    .top-menu > ul > li 
    {
        font-size: 15px;
        display: block;;
        height: auto;
        width: 100% !important;
        border-bottom: 1px solid #eeae34;
    }
    .top-menu > ul > li > a 
    {
        border-left: 0 solid #CA2C24;
        line-height: 15px;
        margin-top: 0;
        padding: 15px;
        color: #fff;
    }
    .top-menu > ul > li:nth-child(6)
    {
        border-bottom: none;
    }
    .tp-banner
    {
        height:300px !important;
    }
    .tp-caption span 
    {
        font-size: 17px !important;
        line-height: 21px !important;
    }
	
}

@media only screen and (max-width : 550px)
{
     header 
    {
        height: 300px;
        background: none;
        margin-top: 89px;
    }
    h1 
    {
        display: block;
        width: 100%;
        font-size: 20px;
        line-height: 25px;
        padding-left: 0;
        margin-left: 0;
        border-left: 0px dotted #fff;
        text-align: center;
    }
    h1 span 
    {
        font-size: 20px;
        line-height: 25px;
    }
    h2 
    {
        font-size: 34px;
        line-height: 34px;
        margin-bottom: 30px;
    }
    h2 span 
    {
        font-size: 25px;
        line-height: 25px;
    }
    #preloader .logo-load 
    {
        width: 220px;
    }
    #preloader .cargando 
    {
        width: 220px;
    }
    .admisiones 
    {
        margin: 0;
        height: auto;
        background: #333333 url(../images/back-puntos-top.png) left top repeat-x;
    }
    .admisiones p 
    {
        font-size: 45px;
        line-height: 45px;
        top: auto;
        transform: translateY(0%);
        -moz-transform: translateY(0%);
        -webkit-transform: translateY(0%);
        padding-top: 30px;
    }
    .admisiones p span 
    {
        font-size: 113px;
        line-height: 113px;
        display: block;
    }
    .admisiones article 
    {
        display: block;
        width: 100%;
        height: auto;
    }
    .admisiones ul 
    {
        margin: 0 30px;
    }
    .admisiones ul:before,
    .admisiones ul:after 
    {
        display: none;
    }
    .banner 
    {
        height: 300px;
    }
    .banner-interno img 
    {
        left: 0;
        transform: translateX(0%);
        -moz-transform: translateX(0%);
        -webkit-transform: translateX(0%);
        top: auto;
        height: 100%;
    }
     body.interno .top-menu 
    {
        margin: 0px auto 0 auto;
    }
    body.interno header 
    {
        height: 209px;
        background: none;
    }
    body.interno .social li a 
    {
        background: #ca2b23;
        color: #fff;
    }
    .breadcrumb 
    {
        margin-top: 55px;
    }
    .centro 
    {
        padding: 20px;
    }
    .centro article 
    {
        padding: 0 5px;
        margin-bottom: 0px;
        text-align: center;
    }
    .centro article.image img 
    {
        width: 100%;
        margin-right: 0;
    }
    .centro article.image:nth-child(even) img 
    {
        border-right: 0;
        border-bottom: 3px solid #CA2C24;
    }
    .centro article.image:nth-child(odd) img 
    {
        border-right: 0 solid #EEAE34;
        border-bottom: 3px solid #EEAE34;
    }
    .centro article.image .texto 
    {
        width: 100%;
    }
    .centro article .texto p 
    {
        text-align: left;
    }
    .centro article.image h3 
    {
        margin-top: 20px;
    }
    .centro article.cols2,
    .centro article.cols3,
    .centro article.cols4
    {
        padding: 0;
    }
    .cols2 .col,
    .cols3 .col,
    .cols4 .col
    {
        width: 100%;
    }
    .col 
    {
        display: block;
        margin: 0 0 20px 0;
    }
    .datos-bottom ul li 
    {
        width: 100%;
        margin-bottom: 35px;
    }
    .escudos 
    {
        height: 250px;
    }
    .escudos article 
    {
        width: 46%;
        margin: -40px 2% 0 2%;
    }
    .escudos article:nth-child(4),
    .escudos article:nth-child(5)
    {
        margin-top: 20px;
    }
    .escudos .br
    {
        display: block;
    }
    .galeria-home 
    {
        margin-top: 0;
        padding: 20px;
    }
    .gradient 
    {
        padding: 0 15px 60px 15px;
    }
    .iframe-doc 
    {
        height: 450px;
    }
    .logo 
    {
        width: 100%;
        max-width: 90px;
        display: block;
        margin: auto;
    }
    .modulos 
    {
        padding: 50px 0px 10px 0px;
        margin-top: 0px !important;
    }
    .modulos .content 
    {
        padding: 0 10px;
    }
    .modulos article 
    {
        display: block;
        width: 100%;
        max-width: 500px;
        margin: 0 auto 40px auto;
        text-align: center;
    }
    .modulos img, 
    .modulos h3 
    {
        display: block;
        width: 100%;
    }
    .modulos img 
    {
        padding-right: 0;
        max-width: 200px;
        padding-bottom: 15px;
        margin: 0 auto 20px auto;
    }
    .modulos h3 
    {
        padding-left: 0;
    }
    .modulos article.rojo img 
    {
        border-right: 0;
        border-bottom: 2px dotted #CA2C24;
    }
    .modulos article.amarillo img 
    {
        border-right: 0;
        border-bottom: 2px dotted #EEAE34;
    }
    .movil-menu
    { 
        display: block;
    }
    .noticias 
    {
        padding: 30px 15px;
    }
    .noticias article 
    {
        width: 100%;
        margin: 40px 0;
    }
    .noticias article > figure, 
    .noticias article > div 
    {
        display: block;
    }
    .noticias article > figure 
    {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .noticias article > figure img 
    {
        max-height: auto;
        max-width: 350px;
        width: 100%;
    }
    .noticias article > div 
    {
        width: 100%;
        text-align: center;
    }
    .noti-leer-mas-general 
    {
        margin-top: 30px;
    }
    .sub-menu 
    {
        text-align: center;
        width: 100%;
        background: #ca2b23;
        overflow: visible;
        position: initial;
        opacity: 1;
        border-top: 0px solid #fff;
    }
    .sub-menu > li 
    {
        min-width: 100%;
    }
    .sub-menu > li > a 
    {
        color: #fff;
    }
    .sub-menu > li:first-child > a 
    {
        padding-top: 10px;
    }
    .sub-menu > li:last-child > a 
    {
        padding-bottom: 10px;
    }
    .social 
    {
        top: auto;
        bottom: 0;
        right: 0;
        width: 100%;
        text-align: center;
    }
    .top-menu
    {
        position: fixed;
        z-index: 999;
        top: 49px;
        left: 0;
        width: 100%;
        background: #ca2b22;
        margin: 0;
        padding: 40px 0 0 0;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.31);
        overflow-y:hidden;
        height: 0;
    }
    .top-menu > ul
    {
        background: #921710;
    }
    .top-menu > ul > li 
    {
        font-size: 15px;
        display: block;;
        height: auto;
        width: 100% !important;
        border-bottom: 1px solid #eeae34;
    }
    .top-menu > ul > li > a 
    {
        border-left: 0 solid #CA2C24;
        line-height: 15px;
        margin-top: 0;
        padding: 15px;
        color: #fff;
    }
    .top-menu > ul > li:nth-child(6)
    {
        border-bottom: none;
    }
    .tp-banner
    {
        height:300px !important;
    }
    .tp-caption span 
    {
        display: none !important;
    }
	
}

@media only screen and (max-width : 550px)
{
    .gradient 
    {
        padding: 0 15px 35px 15px;
    }
}





